gPodder 4 QML UI Reference Implementation
-----------------------------------------

This is the reference implementation of the QML UI for gPodder 4. It contains a
(work in progress) Desktop UI and a minimal Touch UI for mobile devices. The
Desktop UI requires Qt Quick Controls, included in Qt 5.2 and newer.

Usage:

    qmlscene desktop/gpodder.qml
    qmlscene touch/gpodder.qml

Dependencies:

Package        Min.Version   URL
------------------------------------------------------------
Qt             5.1.0         http://qt-project.org/
Qt Multimedia  5.1.0         http://qt-project.org/
Python         3.2.0         http://python.org/
PyOtherSide    1.3.0         http://thp.io/2011/pyotherside/
gPodder Core   4.0.0         http://gpodder.org/
